Bug 185169 - Desktop file name should read "Software Installer" not "Install Software"
Desktop file name should read "Software Installer" not "Install Software"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-03-10 21:58 EST by Christopher Aillon
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-12 12:57:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Aillon 2006-03-10 21:58:23 EST
Description of problem:

It looks ugly in the menus.  Right click on an RPM in Nautilus.  "Open with
Install Software" is in the menu.  It should be "Open with Software Installer".
 Same is true when downloading an RPM in firefox.

Other things in the menus follow this already.  Archive Manager, Document
Viewer, Word Processor, etc.



pirut-1.0.1-1
Comment 1 Jeremy Katz 2006-04-12 12:57:17 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.